<skin_info>
	<author name="counteralchemist"/>
	<description>delivers a shiny look to ViStart. It is easy with the eye and looks great. If you love Windows Aero from Longhorn, this one is for you!</description>
</skin_info>